Fivem version 2189

hello, i have my own fivem server and want another game version i am now on version 1604 and i want to go to 2189 how do i do that, can anyone help?

  1. Make sure you’re on server build 3324 or higher. To check this, run version in your server console.

  2. Add set sv_enforceGameBuild 2189 to your server.cfg or +set sv_enforceGameBuild 2189 to your launch parameters.

1 Like

thank you it works perfectly

1 Like

@IshaanGames1

If you’d like the island, you can check out my resource :grinning_face_with_smiling_eyes:

I have also suggested a ton of other Cayo Perico related resources if you’re interested. DON’T stream the island resource, it’s riddled with invisible walls etc.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.